{
  "paths": [
    {
      "_path": "bin/scrappie",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/scrappie_1522264129597/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b113187678fb551e828b8c14add0170758ae95a0aa242b9724bec923eb22578b",
      "size_in_bytes": 9808853
    },
    {
      "_path": "bin/scrappy",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "a2989924e3203e7c99efbc02616fda54bbad86d866a3ef66239ef09d7f6ac160",
      "size_in_bytes": 409
    },
    {
      "_path": "lib/libscrappie.a",
      "path_type": "hardlink",
      "sha256": "5cf132d9ad45fffbf583c0f0c3b546d05a871ea29aefd90ca852e8367a6d384b",
      "size_in_bytes": 9793820
    },
    {
      "_path": "lib/libscrappie.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/scrappie_1522264129597/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "b3fe738ef2a7c56f6eeebd272f6ea207ced8f2752ab66304a253acda3701f812",
      "size_in_bytes": 9777648
    },
    {
      "_path": "lib/python3.6/site-packages/libscrappy.abi3.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/conda/conda-bld/scrappie_1522264129597/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_plac",
      "sha256": "8b70eb8aad1d90c4dee6c7417ef36166689a04cb6945aa14f7af514ea625050f",
      "size_in_bytes": 9820962
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "cd712eec83ccb49769bdb38b09bf0da388448b9d245711a6f5d691b2b7cb37d8",
      "size_in_bytes": 1031
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "2929913dcc868ae37f57867695284fb68f8ef7c941a40cf34ebe319736b2bf7d",
      "size_in_bytes": 277
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "7da032f0549fe8103a515414c646025400ad095b4ec6ef079a1b73be67a7d215",
      "size_in_bytes": 47
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "8e9a51a30d32341a7e9a0ed18af6667d0673b1d93b9e41996fbf5cd6cd4ba726",
      "size_in_bytes": 23
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy-0.0.1-py3.6.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9033dc4f37f18eed1ed556e8a8b11b49e2574fcb2848a2dbf32e223cf1da69ab",
      "size_in_bytes": 19
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy/__init__.py",
      "path_type": "hardlink",
      "sha256": "1e65cf3b83e44400a3cebd098b10128e5495808b46c0430756b8f2ff9ec4081c",
      "size_in_bytes": 13336
    },
    {
      "_path": "lib/python3.6/site-packages/scrappy/__pycache__/__init__.cpython-36.pyc",
      "path_type": "hardlink",
      "sha256": "d193326b5088de2a1acab3edb7a149c3c22d158dd29748e8b28fa57ced03ac6d",
      "size_in_bytes": 13203
    }
  ],
  "paths_version": 1
}